.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.410900,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.410900,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.410900,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.960000px;}
.ls16{letter-spacing:-0.864000px;}
.ls5{letter-spacing:-0.640000px;}
.ls1b{letter-spacing:-0.480000px;}
.ls1a{letter-spacing:-0.448000px;}
.ls1c{letter-spacing:-0.440000px;}
.ls18{letter-spacing:-0.360000px;}
.ls13{letter-spacing:-0.320000px;}
.ls4{letter-spacing:-0.256000px;}
.ls14{letter-spacing:-0.224000px;}
.ls6{letter-spacing:-0.160000px;}
.ls15{letter-spacing:-0.064000px;}
.ls2{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.064000px;}
.ls7{letter-spacing:0.088000px;}
.ls20{letter-spacing:0.128000px;}
.ls12{letter-spacing:0.256000px;}
.ls1d{letter-spacing:0.352000px;}
.ls1f{letter-spacing:0.416000px;}
.lsd{letter-spacing:0.440000px;}
.lsf{letter-spacing:0.616000px;}
.lsc{letter-spacing:0.660000px;}
.lsa{letter-spacing:0.704000px;}
.ls9{letter-spacing:0.880000px;}
.ls19{letter-spacing:0.960000px;}
.ls10{letter-spacing:1.144000px;}
.ls1e{letter-spacing:1.184000px;}
.ls0{letter-spacing:1.400000px;}
.ls8{letter-spacing:1.540000px;}
.ls1{letter-spacing:1.600000px;}
.ls11{letter-spacing:1.632000px;}
.lsb{letter-spacing:1.716000px;}
.lse{letter-spacing:2.068000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-2.960000px;}
.ws10{word-spacing:-1.100000px;}
.ws14{word-spacing:-0.432000px;}
.ws11{word-spacing:-0.360000px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.088000px;}
.wsc{word-spacing:0.440000px;}
.wse{word-spacing:0.608000px;}
.wsb{word-spacing:0.640000px;}
.wsf{word-spacing:0.704000px;}
.wsa{word-spacing:0.768000px;}
.ws3{word-spacing:0.800000px;}
.ws6{word-spacing:0.968000px;}
.ws12{word-spacing:2.240000px;}
.ws13{word-spacing:2.624000px;}
.ws9{word-spacing:2.912000px;}
.ws2{word-spacing:2.944000px;}
.ws4{word-spacing:3.828000px;}
.ws7{word-spacing:4.004000px;}
.ws5{word-spacing:4.048000px;}
.wsd{word-spacing:5.664000px;}
.ws15{word-spacing:29.328000px;}
._0{margin-left:-6.216000px;}
._5{margin-left:-4.056800px;}
._4{margin-left:-2.374400px;}
._2{margin-left:-1.328000px;}
._1{width:2.944000px;}
._3{width:4.436800px;}
._6{width:28.012993px;}
._8{width:29.336000px;}
._15{width:75.976000px;}
._1f{width:146.293200px;}
._10{width:175.964000px;}
._20{width:177.308000px;}
._22{width:179.951600px;}
._23{width:182.588000px;}
._17{width:185.417200px;}
._1c{width:195.975200px;}
._a{width:203.904000px;}
._1b{width:242.609600px;}
._26{width:249.037200px;}
._1d{width:250.580000px;}
._d{width:255.024000px;}
._c{width:258.984000px;}
._b{width:267.936000px;}
._f{width:270.576000px;}
._1e{width:279.912000px;}
._14{width:281.232000px;}
._27{width:282.688400px;}
._16{width:283.920000px;}
._9{width:286.608000px;}
._24{width:287.988400px;}
._7{width:290.324800px;}
._e{width:307.944000px;}
._1a{width:327.984000px;}
._21{width:341.280000px;}
._13{width:345.312000px;}
._25{width:357.312000px;}
._19{width:358.608000px;}
._18{width:359.945200px;}
._11{width:371.976000px;}
._12{width:421.320000px;}
.fc0{color:rgb(123,125,130);}
.fc1{color:rgb(35,31,32);}
.fc4{color:rgb(101,98,99);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(196,18,46);}
.fsd{font-size:11.660000px;}
.fse{font-size:13.992000px;}
.fsa{font-size:16.000000px;}
.fsc{font-size:20.000000px;}
.fs9{font-size:22.000000px;}
.fsb{font-size:24.000000px;}
.fs6{font-size:25.652000px;}
.fs7{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs5{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y30{bottom:15.108237px;}
.y33{bottom:56.241230px;}
.y32{bottom:66.551190px;}
.y1f{bottom:69.610078px;}
.y31{bottom:76.860838px;}
.y29{bottom:92.328512px;}
.y1e{bottom:93.041450px;}
.y36{bottom:95.612341px;}
.y35{bottom:103.110380px;}
.y28{bottom:107.324590px;}
.y34{bottom:110.608419px;}
.y45{bottom:111.986184px;}
.y1d{bottom:116.472823px;}
.y27{bottom:122.320669px;}
.y26{bottom:137.316747px;}
.y1c{bottom:139.904195px;}
.y25{bottom:156.221178px;}
.y1b{bottom:163.335568px;}
.y1a{bottom:186.766941px;}
.y24{bottom:195.551675px;}
.y39{bottom:201.134590px;}
.y19{bottom:210.198313px;}
.y23{bottom:210.547753px;}
.y38{bottom:212.381648px;}
.y37{bottom:223.628707px;}
.y4b{bottom:223.694627px;}
.y4a{bottom:223.941282px;}
.y22{bottom:225.543831px;}
.y18{bottom:233.629686px;}
.y21{bottom:240.539754px;}
.y3a{bottom:241.080550px;}
.y17{bottom:257.061058px;}
.y20{bottom:259.444341px;}
.y7e{bottom:267.167322px;}
.y16{bottom:280.492431px;}
.y7d{bottom:281.788498px;}
.y7c{bottom:296.409675px;}
.y2e{bottom:298.774525px;}
.y15{bottom:303.923803px;}
.y7b{bottom:307.656733px;}
.y2d{bottom:313.770603px;}
.y7a{bottom:322.277910px;}
.y14{bottom:327.355176px;}
.y2c{bottom:328.766682px;}
.y4c{bottom:332.172978px;}
.y79{bottom:333.524969px;}
.y49{bottom:335.047071px;}
.y2b{bottom:343.762760px;}
.y78{bottom:348.146145px;}
.y13{bottom:350.786548px;}
.y77{bottom:359.393360px;}
.y2a{bottom:362.667348px;}
.y76{bottom:370.640419px;}
.y12{bottom:374.217921px;}
.y75{bottom:385.261595px;}
.y74{bottom:396.508498px;}
.y11{bottom:397.649293px;}
.yb{bottom:401.997531px;}
.y73{bottom:411.129675px;}
.ya{bottom:416.993610px;}
.y42{bottom:420.811674px;}
.y10{bottom:421.080666px;}
.y72{bottom:425.750851px;}
.y9{bottom:431.989688px;}
.y71{bottom:440.372184px;}
.y4e{bottom:441.309282px;}
.yf{bottom:444.512039px;}
.y8{bottom:446.985923px;}
.y70{bottom:451.619086px;}
.y4f{bottom:454.615178px;}
.y7{bottom:461.981845px;}
.y6f{bottom:462.866301px;}
.ye{bottom:467.943411px;}
.y6e{bottom:474.113204px;}
.y6{bottom:476.977924px;}
.y52{bottom:486.397492px;}
.y6d{bottom:488.734537px;}
.y53{bottom:488.998374px;}
.yc{bottom:491.374784px;}
.y50{bottom:495.770041px;}
.y5{bottom:495.882511px;}
.y51{bottom:498.370923px;}
.yd{bottom:499.661835px;}
.y6c{bottom:499.981439px;}
.y6b{bottom:511.228654px;}
.y6a{bottom:522.475713px;}
.y69{bottom:533.722616px;}
.y68{bottom:544.969831px;}
.y67{bottom:559.590851px;}
.y48{bottom:566.000112px;}
.y65{bottom:570.838066px;}
.y66{bottom:573.958969px;}
.y46{bottom:575.372661px;}
.y47{bottom:577.973544px;}
.y64{bottom:582.084969px;}
.y63{bottom:593.332027px;}
.y62{bottom:604.579242px;}
.y44{bottom:612.902066px;}
.y61{bottom:615.826145px;}
.y60{bottom:627.073360px;}
.y5f{bottom:638.320263px;}
.y5e{bottom:649.567322px;}
.y2f{bottom:668.105911px;}
.y4d{bottom:690.843090px;}
.y43{bottom:700.215639px;}
.y5b{bottom:793.185858px;}
.y5a{bottom:808.181937px;}
.y59{bottom:823.178015px;}
.y58{bottom:838.174093px;}
.y57{bottom:853.170172px;}
.y56{bottom:868.166250px;}
.y55{bottom:888.945192px;}
.y54{bottom:905.815780px;}
.y41{bottom:941.950080px;}
.y40{bottom:956.946159px;}
.y3f{bottom:971.942237px;}
.y3e{bottom:986.938316px;}
.y3d{bottom:1001.934394px;}
.y3c{bottom:1020.838982px;}
.y3b{bottom:1037.709414px;}
.y1{bottom:1078.323637px;}
.y4{bottom:1084.078694px;}
.y5d{bottom:1114.738958px;}
.y3{bottom:1115.644971px;}
.y5c{bottom:1152.229154px;}
.y2{bottom:1153.135167px;}
.h12{height:8.494492px;}
.h13{height:10.193391px;}
.he{height:11.656250px;}
.h11{height:14.570312px;}
.hc{height:16.016602px;}
.hd{height:16.027344px;}
.hf{height:17.484375px;}
.h7{height:18.687883px;}
.ha{height:20.384766px;}
.h10{height:20.398438px;}
.h9{height:23.296875px;}
.h5{height:23.312500px;}
.h4{height:26.226562px;}
.h8{height:32.033203px;}
.h6{height:32.054687px;}
.hb{height:34.968750px;}
.h3{height:37.882812px;}
.h1{height:40.796875px;}
.h2{height:58.281250px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:28.767477px;}
.x1{left:33.741176px;}
.x18{left:67.543899px;}
.x17{left:74.863079px;}
.x12{left:99.551467px;}
.x13{left:119.234288px;}
.xb{left:125.536078px;}
.x4{left:149.540425px;}
.x5{left:156.921464px;}
.xd{left:220.774922px;}
.x14{left:235.750850px;}
.xc{left:251.032791px;}
.xf{left:261.928848px;}
.x11{left:269.026679px;}
.x10{left:283.854052px;}
.xe{left:286.576152px;}
.x15{left:299.586969px;}
.x16{left:314.363573px;}
.x6{left:483.595724px;}
.xa{left:484.597025px;}
.x3{left:508.367059px;}
.x19{left:703.800327px;}
.x1a{left:706.839220px;}
.x2{left:788.800755px;}
.x8{left:806.451139px;}
.x9{left:813.656755px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.819414pt;}
.ls16{letter-spacing:-0.737473pt;}
.ls5{letter-spacing:-0.546276pt;}
.ls1b{letter-spacing:-0.409707pt;}
.ls1a{letter-spacing:-0.382393pt;}
.ls1c{letter-spacing:-0.375565pt;}
.ls18{letter-spacing:-0.307280pt;}
.ls13{letter-spacing:-0.273138pt;}
.ls4{letter-spacing:-0.218510pt;}
.ls14{letter-spacing:-0.191197pt;}
.ls6{letter-spacing:-0.136569pt;}
.ls15{letter-spacing:-0.054628pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.054628pt;}
.ls7{letter-spacing:0.075113pt;}
.ls20{letter-spacing:0.109255pt;}
.ls12{letter-spacing:0.218510pt;}
.ls1d{letter-spacing:0.300452pt;}
.ls1f{letter-spacing:0.355079pt;}
.lsd{letter-spacing:0.375565pt;}
.lsf{letter-spacing:0.525791pt;}
.lsc{letter-spacing:0.563347pt;}
.lsa{letter-spacing:0.600904pt;}
.ls9{letter-spacing:0.751130pt;}
.ls19{letter-spacing:0.819414pt;}
.ls10{letter-spacing:0.976469pt;}
.ls1e{letter-spacing:1.010611pt;}
.ls0{letter-spacing:1.194979pt;}
.ls8{letter-spacing:1.314477pt;}
.ls1{letter-spacing:1.365690pt;}
.ls11{letter-spacing:1.393004pt;}
.lsb{letter-spacing:1.464703pt;}
.lse{letter-spacing:1.765155pt;}
.ws1{word-spacing:-2.526527pt;}
.ws10{word-spacing:-0.938912pt;}
.ws14{word-spacing:-0.368736pt;}
.ws11{word-spacing:-0.307280pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.075113pt;}
.wsc{word-spacing:0.375565pt;}
.wse{word-spacing:0.518962pt;}
.wsb{word-spacing:0.546276pt;}
.wsf{word-spacing:0.600904pt;}
.wsa{word-spacing:0.655531pt;}
.ws3{word-spacing:0.682845pt;}
.ws6{word-spacing:0.826243pt;}
.ws12{word-spacing:1.911967pt;}
.ws13{word-spacing:2.239732pt;}
.ws9{word-spacing:2.485556pt;}
.ws2{word-spacing:2.512870pt;}
.ws4{word-spacing:3.267414pt;}
.ws7{word-spacing:3.417640pt;}
.ws5{word-spacing:3.455197pt;}
.wsd{word-spacing:4.834544pt;}
.ws15{word-spacing:25.033105pt;}
._0{margin-left:-5.305707pt;}
._5{margin-left:-3.462708pt;}
._4{margin-left:-2.026685pt;}
._2{margin-left:-1.133523pt;}
._1{width:2.512870pt;}
._3{width:3.787059pt;}
._6{width:23.910672pt;}
._8{width:25.039933pt;}
._15{width:64.849808pt;}
._1f{width:124.869510pt;}
._10{width:150.195213pt;}
._20{width:151.342393pt;}
._22{width:153.598855pt;}
._23{width:155.849172pt;}
._17{width:158.264054pt;}
._1c{width:167.275903pt;}
._a{width:174.043582pt;}
._1b{width:207.080997pt;}
._26{width:212.567317pt;}
._1d{width:213.884184pt;}
._d{width:217.677389pt;}
._c{width:221.057473pt;}
._b{width:228.698510pt;}
._f{width:230.951900pt;}
._1e{width:238.920703pt;}
._14{width:240.047397pt;}
._27{width:241.290517pt;}
._16{width:242.341757pt;}
._9{width:244.636117pt;}
._24{width:245.814367pt;}
._7{width:247.808616pt;}
._e{width:262.847598pt;}
._1a{width:279.952870pt;}
._21{width:291.301757pt;}
._13{width:294.743297pt;}
._25{width:304.985975pt;}
._19{width:306.092184pt;}
._18{width:307.233560pt;}
._11{width:317.502527pt;}
._12{width:359.620418pt;}
.fsd{font-size:9.952469pt;}
.fse{font-size:11.942962pt;}
.fsa{font-size:13.656904pt;}
.fsc{font-size:17.071130pt;}
.fs9{font-size:18.778243pt;}
.fsb{font-size:20.485356pt;}
.fs6{font-size:21.895431pt;}
.fs7{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs5{font-size:37.556485pt;}
.fs8{font-size:40.970711pt;}
.fs2{font-size:44.384937pt;}
.fs0{font-size:47.799163pt;}
.fs1{font-size:68.284519pt;}
.y0{bottom:0.000000pt;}
.y30{bottom:12.895733pt;}
.y33{bottom:48.005067pt;}
.y32{bottom:56.805200pt;}
.y1f{bottom:59.416133pt;}
.y31{bottom:65.605067pt;}
.y29{bottom:78.807600pt;}
.y1e{bottom:79.416133pt;}
.y36{bottom:81.610533pt;}
.y35{bottom:88.010533pt;}
.y28{bottom:91.607600pt;}
.y34{bottom:94.410533pt;}
.y45{bottom:95.586533pt;}
.y1d{bottom:99.416133pt;}
.y27{bottom:104.407600pt;}
.y26{bottom:117.207600pt;}
.y1c{bottom:119.416133pt;}
.y25{bottom:133.343600pt;}
.y1b{bottom:139.416133pt;}
.y1a{bottom:159.416133pt;}
.y24{bottom:166.914400pt;}
.y39{bottom:171.679733pt;}
.y19{bottom:179.416133pt;}
.y23{bottom:179.714400pt;}
.y38{bottom:181.279733pt;}
.y37{bottom:190.879733pt;}
.y4b{bottom:190.936000pt;}
.y4a{bottom:191.146533pt;}
.y22{bottom:192.514400pt;}
.y18{bottom:199.416133pt;}
.y21{bottom:205.314267pt;}
.y3a{bottom:205.775867pt;}
.y17{bottom:219.416133pt;}
.y20{bottom:221.450400pt;}
.y7e{bottom:228.042400pt;}
.y16{bottom:239.416133pt;}
.y7d{bottom:240.522400pt;}
.y7c{bottom:253.002400pt;}
.y2e{bottom:255.020933pt;}
.y15{bottom:259.416133pt;}
.y7b{bottom:262.602400pt;}
.y2d{bottom:267.820933pt;}
.y7a{bottom:275.082400pt;}
.y14{bottom:279.416133pt;}
.y2c{bottom:280.620933pt;}
.y4c{bottom:283.528400pt;}
.y79{bottom:284.682400pt;}
.y49{bottom:285.981600pt;}
.y2b{bottom:293.420933pt;}
.y78{bottom:297.162400pt;}
.y13{bottom:299.416133pt;}
.y77{bottom:306.762533pt;}
.y2a{bottom:309.557067pt;}
.y76{bottom:316.362533pt;}
.y12{bottom:319.416133pt;}
.y75{bottom:328.842533pt;}
.y74{bottom:338.442400pt;}
.y11{bottom:339.416133pt;}
.yb{bottom:343.127600pt;}
.y73{bottom:350.922400pt;}
.ya{bottom:355.927600pt;}
.y42{bottom:359.186533pt;}
.y10{bottom:359.416133pt;}
.y72{bottom:363.402400pt;}
.y9{bottom:368.727600pt;}
.y71{bottom:375.882533pt;}
.y4e{bottom:376.682400pt;}
.yf{bottom:379.416133pt;}
.y8{bottom:381.527733pt;}
.y70{bottom:385.482400pt;}
.y4f{bottom:388.039733pt;}
.y7{bottom:394.327600pt;}
.y6f{bottom:395.082533pt;}
.ye{bottom:399.416133pt;}
.y6e{bottom:404.682400pt;}
.y6{bottom:407.127600pt;}
.y52{bottom:415.167733pt;}
.y6d{bottom:417.162533pt;}
.y53{bottom:417.387733pt;}
.yc{bottom:419.416133pt;}
.y50{bottom:423.167733pt;}
.y5{bottom:423.263733pt;}
.y51{bottom:425.387733pt;}
.yd{bottom:426.489600pt;}
.y6c{bottom:426.762400pt;}
.y6b{bottom:436.362533pt;}
.y6a{bottom:445.962533pt;}
.y69{bottom:455.562400pt;}
.y68{bottom:465.162533pt;}
.y67{bottom:477.642400pt;}
.y48{bottom:483.113067pt;}
.y65{bottom:487.242533pt;}
.y66{bottom:489.906400pt;}
.y46{bottom:491.113067pt;}
.y47{bottom:493.333067pt;}
.y64{bottom:496.842400pt;}
.y63{bottom:506.442400pt;}
.y62{bottom:516.042533pt;}
.y44{bottom:523.146533pt;}
.y61{bottom:525.642400pt;}
.y60{bottom:535.242533pt;}
.y5f{bottom:544.842400pt;}
.y5e{bottom:554.442400pt;}
.y2f{bottom:570.266133pt;}
.y4d{bottom:589.673600pt;}
.y43{bottom:597.673600pt;}
.y5b{bottom:677.028933pt;}
.y5a{bottom:689.828933pt;}
.y59{bottom:702.628933pt;}
.y58{bottom:715.428933pt;}
.y57{bottom:728.228933pt;}
.y56{bottom:741.028933pt;}
.y55{bottom:758.764933pt;}
.y54{bottom:773.164933pt;}
.y41{bottom:804.007600pt;}
.y40{bottom:816.807600pt;}
.y3f{bottom:829.607600pt;}
.y3e{bottom:842.407600pt;}
.y3d{bottom:855.207600pt;}
.y3c{bottom:871.343733pt;}
.y3b{bottom:885.743600pt;}
.y1{bottom:920.410133pt;}
.y4{bottom:925.322400pt;}
.y5d{bottom:951.492667pt;}
.y3{bottom:952.266000pt;}
.y5c{bottom:983.492667pt;}
.y2{bottom:984.266000pt;}
.h12{height:7.250529pt;}
.h13{height:8.700635pt;}
.he{height:9.949268pt;}
.h11{height:12.436585pt;}
.hc{height:13.671074pt;}
.hd{height:13.680243pt;}
.hf{height:14.923902pt;}
.h7{height:15.951164pt;}
.ha{height:17.399549pt;}
.h10{height:17.411219pt;}
.h9{height:19.885199pt;}
.h5{height:19.898536pt;}
.h4{height:22.385853pt;}
.h8{height:27.342148pt;}
.h6{height:27.360486pt;}
.hb{height:29.847803pt;}
.h3{height:32.335120pt;}
.h1{height:34.822437pt;}
.h2{height:49.746339pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x7{left:24.554667pt;}
.x1{left:28.800000pt;}
.x18{left:57.652533pt;}
.x17{left:63.899867pt;}
.x12{left:84.972800pt;}
.x13{left:101.773200pt;}
.xb{left:107.152133pt;}
.x4{left:127.641200pt;}
.x5{left:133.941333pt;}
.xd{left:188.443867pt;}
.x14{left:201.226667pt;}
.xc{left:214.270667pt;}
.xf{left:223.571067pt;}
.x11{left:229.629467pt;}
.x10{left:242.285467pt;}
.xe{left:244.608933pt;}
.x15{left:255.714400pt;}
.x16{left:268.327067pt;}
.x6{left:412.776267pt;}
.xa{left:413.630933pt;}
.x3{left:433.920000pt;}
.x19{left:600.733333pt;}
.x1a{left:603.327200pt;}
.x2{left:673.286000pt;}
.x8{left:688.351600pt;}
.x9{left:694.502000pt;}
}
